/* Ticker Styling */

#ticker-title {margin-top: 10px;font-weight: bold;text-transform: uppercase;padding-left:10px;color:#fff;}
#ticker-content {
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
#ticker-content:focus {
	none;
}
#ticker-content a{
	text-decoration: none;	
}
#ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;}
#ticker-swipe {
	margin-top: 9px;
	position: absolute;
	top: 0px;
	display: block;
	width: 800px;
	height: 23px; 
}
#ticker-swipe span {
	height: 23px;
	width: 7px;
	display: block;
}
#ticker-controls {
}
#ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 15px;
	width: 16px;
	display: block;
}
#ticker-controls li#play-pause {
	/*background-image: url('../images/controls.png');*/
	background-position: 32px 16px;
}
#ticker-controls li#play-pause.over {
	background-position: 32px 32px;
}
#ticker-controls li#play-pause.down {
	background-position: 32px 0px;
}
#ticker-controls li#play-pause.paused {
	/*background-image: url('../images/controls.png');*/	
	background-position: 48px 16px;
}
.js-hidden {
	display: none;
}
#no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left #ticker-swipe {
	left: 80px;
}
.left #ticker-content, .left #ticker-title, .left #ticker {
    float: left;
}
.left #ticker-controls {
    padding-left: 6px;
}
.right #ticker-swipe {
	right: 80px;
}
.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {
    float: right;
}
.right #ticker-controls {
    padding-right: 6px;
}